body{background:#920003; font-family: 'Microsoft YaHei'; }
.wrapper{ margin:0 auto; position:relative; width:1000px; }

.px-list { padding-top:19px;}
.px-list li{ position:relative; float:left; margin-left: -22px; width:511px; height: 164px; margin-bottom:10px; background: url(images/box.png) no-repeat left top;}
.px-list li.rgt{ float:right; margin-right: -5px;}
.px-list li .tit{ padding: 30px 20px 0 55px; font-size: 20px; line-height: 30px; height: 30px;  overflow:hidden;}
.px-list li .tit a{ color: #920003; font-weight: bold;}
.px-list li .txt{ padding: 5px 20px 0 55px; overflow:hidden; font-size: 14px; line-height: 1.8em; }
.px-list li a.btn{ float: right; display: inline-block; padding: 0 10px; border: 1px solid #920003; font-size: 14px; line-height: 28px; height: 28px; overflow:hidden; background: #920003; color: #fff; font-weight: normal;-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px;}
.px-list li a.btn:hover{ color: #ffed67; }
.px-list li a.btn.active{ background: #ffed67; border: 1px solid #920003; color: #920003;line-height: 28px; height: 28px; }

.px-list li a.btna{ margin-right: 10px;}
.px-list li a.btnb{ border: 1px solid #920003; color: #920003; background: none;}
.px-list li a.btnb:hover{ border: 1px solid #920003; color: #920003; background: none;}



.pxbt-list { padding-top:19px;}
.pxbt-list li{ position:relative; float:left; margin-left: -22px; width:511px; height:84px; margin-bottom:10px; background: url(images/box2.png) no-repeat left top;}
.pxbt-list li.rgt{ float:right; margin-right: -5px;}
.pxbt-list li .tit{ padding: 30px 20px 0 55px; font-size: 20px; line-height: 30px; height: 30px;  overflow:hidden;}
.pxbt-list li .tit a{ color: #920003; font-weight: bold;}
.pxbt-list li .txt{ padding: 5px 20px 0 55px; overflow:hidden; font-size: 14px; line-height: 1.8em; }
.pxbt-list li a.btn{ float: right; display: inline-block; padding: 0 10px; border: 1px solid #920003; font-size: 14px; line-height: 28px; height: 28px; overflow:hidden; background: #920003; color: #fff; font-weight: normal;-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px;}
.pxbt-list li a.btn:hover{ color: #ffed67; }
.pxbt-list li a.btn.active{ background: #ffed67; border: 1px solid #920003; color: #920003;line-height: 28px; height: 28px; }

.pxbt-list li a.btna{ margin-right: 10px;}
.pxbt-list li a.btnb{ border: 1px solid #920003; color: #920003; background: none;}
.pxbt-list li a.btnb:hover{ border: 1px solid #920003; color: #920003; background: none;}




.zj-list li{ float:left; text-align:center; position:relative; width:25%; font-size:14px; line-height:14px; }
.zj-list li a{ margin:2px; background:#fff;color:#333;border:1px solid #fff; overflow:hidden; display:block;-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px;}
.zj-list li img{  width:100%;-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px;}
.zj-list li span{ display:block; line-height:14px; height:20px; overflow:hidden;}



.hj-list li{ float:left; text-align:center; position:relative; width:20%; font-size:14px; line-height:14px; }
.hj-list li div{ margin:2px; background:#fff;color:#333;border:1px solid #fff; overflow:hidden; display:block;-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px;}
.hj-list li img{  width:100%;-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px;}
.hj-list li span{ display:block; overflow:hidden; margin-top:6px; padding-bottom:20px; line-height:20px; height:24px;}
